ada:
  ADA:
    addresses:
      addr1qydl4v2ygtc52mstfhtfxrmtq23a3vmqpyge3zpgauyf45tdqlnd7es5uzp59um2ddjsjjyqfxt0wqcc7hx6xqq7dujq3ccfqf:
        balance: 188387227077
    total: '18838722707700'
arbitrum:
  ETH:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 24647516571832737787
    total: '1394538496492'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 274534707671
    total: '2874360508740'
  USDT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 986052653014
    total: '93970191127486'
avax:
  AVAX:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 4266031087372683057772
    total: '426603108737'
  FTR:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 367567266000000000000000
    total: '1689655085535'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 501118112199
    total: '2874360508740'
base:
  ETH:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 20454080536071814571
    total: '1394538496492'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 265109332568
    total: '2874360508740'
bch:
  BCH:
    addresses:
      bitcoincash:qq6q4fy86z3jselmvwyuhqwdva4r84wl4cmqpngk4y:
        balance: 43065340175
      bitcoincash:qqqhpsshh0xhz6435hxfklmnfhvg5gh65s2qqh53x5:
        balance: 34420095646
    total: '77485435821'
bsc:
  BNB:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 203663905483092216264
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 155921910447999875336
    total: '35958581593'
  ETH:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2088410827408230927
    total: '1394538496492'
  LOT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 790454121995283596308381
    total: '79045412199'
  USDT:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1634998694801596706060522
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2335254944363595184695172
    total: '93970191127486'
cosmos:
  ATOM:
    addresses:
      cosmos1a9plaqhjr8980t9u7dcnh6pnmtdq5aqucs5xrn:
        balance: 2001265
      cosmos1ya2d7kt7zwcuv22mu4edztdxpag4dg8g4myl2a:
        balance: 12669003215
    total: '12671004480'
doge:
  DOGE:
    addresses:
      DKB23DY7ifpqhzjnREQPT3RwKFUKzoR9YA:
        balance: 91270997663659
      DMvYHLA6tFxi78TvZrTZW2QVZ8bi8S1PQW:
        balance: 89664376376556
    total: '1809353740402'
dot:
  DOT:
    addresses:
      14cPN7WietzkLwZynXw3ujJRFEerBwRrJrF2Y5CAd894fsha:
        balance: 238364122549670
    total: '2383641225496'
eth:
  AAVE:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 284571548525874771700
    total: '28457154852'
  APE:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 2575901098289651539
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 84785534564739778965431
    total: '8478811046583'
  AXS:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 399149830000000000
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 4408100374370000002048
    total: '440849952420'
  BMEX:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 80807144375733
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1939474648242
    total: '82746619023975'
  CRO:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1212433422949
    total: '12124334229'
  DAI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 342247263094293804962946
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 232926286689944873817403
    total: '575173549784'
  ETH:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 977127560384306139962
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 339759534846096880806
    total: '1394538496492'
  FTR:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 16528983589352400000000000
    total: '1689655085535'
  LINK:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 10065586042228348256560
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 271592825197915683169
    total: '1033717886742'
  MANA:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 45232846597170000000000
    total: '4523284659717'
  RLUSD:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 418759841672191600000000
    total: '635605841672'
  SAND:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 53587008460070000000000
    total: '5358700846007'
  SHIB:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 6101703871942366685018612241
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 5483131264301252444543078506
    total: '1158483513624361'
  STLS:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1812627881189537417294048
    total: '181262788118953'
  SUSHI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1510000000000
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 26680108603739999999999
    total: '2668010860524'
  UNI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 14472860091434793
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 18458547561655829881868
    total: '1845856203451'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 498385278643
    total: '2874360508740'
  USDT:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 65974449904017
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1776518297942
    total: '93970191127486'
  XAUT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 15007073
    total: '15007073'
  fjUSDT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 23804260375
    total: '23804260375'
hyperevm:
  HYPE:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2066844560219760219000
    total: '206684456021'
ltc:
  LTC:
    addresses:
      ltc1qdxwg5hs99nff74fk9skeyx90yw76jamynwn8wq:
        balance: 193067738612
      ltc1qe2qfdjdggvakx36flhnh89j7sma3cgydfynj5g:
        balance: 58282587579
    total: '251350326191'
near:
  NEAR:
    addresses:
      d3921f9948d9fcf9e34796bd59f8b90c7eaf3b7254e60a57d3c6810905177bd0:
        balance: 23494388989037145290138474674
    total: '2349438898903'
optimism:
  ETH:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 30461393328798901516
    total: '1394538496492'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 196819975728
    total: '2874360508740'
  USDT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 522203050790
    total: '93970191127486'
polygon:
  POL:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 248300750873388103100639
    total: '248300750873388'
sol:
  BONK:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 476175355355113
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 542686605893674
    total: '1018861961248787'
  SOL:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 3259648237896
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 5899951919901
    total: '9159600157797'
  USDC:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 1138393101931
    total: '2874360508740'
  USDT:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 781581932839
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 8204251597927
    total: '93970191127486'
sonic:
  S:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 377169533068910450727626
    total: '37716953306891'
tron:
  TRX:
    addresses:
      TBqVDM9djoEg7AjZEBewAmKf2FcQViDAuJ:
        balance: 75929928787
      TU2wL7Vw2QM5KvMatsjjBKA6kKTntzCyyb:
        balance: 631150954655
      TXByfwCqw899fEPAWTuF3gkhPvfLMLvdr9:
        balance: 245216928919
    total: '952297812361'
  USDT:
    addresses:
      TU2wL7Vw2QM5KvMatsjjBKA6kKTntzCyyb:
        balance: 1658167347030
      TXByfwCqw899fEPAWTuF3gkhPvfLMLvdr9:
        balance: 10096712704762
    total: '93970191127486'
xrp:
  RLUSD:
    addresses:
      rpY2qHHTXiTqCZP56vvsxbvuazBKLWBX5z:
        balance: 216846
    total: '635605841672'
  XRP:
    addresses:
      rWZSRkMfZzZERoQt1D3PaqNXQNqmCGaBs:
        balance: 1690407535012
      rpY2qHHTXiTqCZP56vvsxbvuazBKLWBX5z:
        balance: 260379232100
    total: '1950786767112'
xtz:
  XTZ:
    addresses:
      tz1caUsZwd9E2UdZWA5W3xVnsi9nZKrRqtFG:
        balance: 58617221294
    total: '5861722129400'
